#!/usr/bin/make -f

%:
	dh $@ --buildsystem=gradle --with maven-repo-helper --no-parallel

export JDK_16=/usr/lib/jvm/default-java/

override_dh_auto_build:
	-dh_auto_build -- \
	    -Dkotlin.compiler.execution.strategy=in-process \
	    -Pkotlin_version=1.3.31 \
	    -PatomicFU_version=0.11.12 \
	    -Pversion=1.0.1 \
	    install

	dh_auto_build -- \
	    -Dkotlin.compiler.execution.strategy=in-process \
	    -Pkotlin_version=1.3.31 \
	    -PatomicFU_version=0.11.12 \
	    -Pversion=1.0.1 \
	    install

override_dh_auto_test:
